﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="9df45ada-810b-4bc3-b418-36cec64b562f" creator="Nils Andresen" description="Installs SyntaxHighlighter files to SiteAssets.&#xD;&#xA;SyntaxHighlighter was originally created in 2004 and is still maintained by Alex Gorbatchev. Copyright 2004-2011 Alex Gorbatchev. " featureId="9df45ada-810b-4bc3-b418-36cec64b562f" imageUrl="" scope="Site" solutionId="33310507-25a8-440c-998a-17b59e8627c5" title="SyntaxHighlighter Files" version="AAEAAAD/////AQAAAAAAAAAEAQAAAA5TeXN0ZW0uVmVyc2lvbgQAAAAGX01ham9yBl9NaW5vcgZfQnVpbGQJX1JldmlzaW9uAAAAAAgICAgDAAAAAAAAAFMAAAD/////Cw==" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="4107712e-4ad9-4837-9578-202f45427dea" />
  </projectItems>
</feature>